Summary: Red Hat package descriptions, summaries, and groups.
Summary(cs): Internacionalizovan popisy Red Hat balk
Name: specspo
Version: 6.2
Release: 5cz
Group: Documentation
Group(cs): Dokumentace
Source: specspo-%{version}-cz.tar.bz2
Copyright: GPL
BuildArch: noarch
BuildRoot: /var/tmp/%{name}-root

%description
The specspo package contains the portable object catalogues used to
internationalize Red Hat packages.

%description -l cs
Balek specspo obsahuje penositeln katalogy pouvan pro
internacionalizaci Red Hat balk.

%prep
%setup -c -q

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p ${RPM_BUILD_ROOT}/etc/rpm
echo '%_i18ndomains	redhat-dist:redhat-powertools' > ${RPM_BUILD_ROOT}/etc/rpm/macros.specspo

make install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%config(noreplace)	/etc/rpm/macros.specspo
/usr/share/locale/*/LC_MESSAGES/*.mo
%doc dist/dist.pot powertools/powertools.pot

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)

%changelog
* %{date} Cristian Gafton <gafton@redhat.com>
- generate new version

